@charset "utf-8";
/*Default style sheet*/

@media print{
#menu-above-banner{display:none;}
#banner{display:none;}
#menu-under-banner{display:none;}
#column-left{display:none;}
#column-right{display:none;}
#footer-background{display:none;}
#footer-column-1{display:none;}
#footer-column-2{display:none;}
#footer-column-3{display:none;}
#footer-column-4{display:none;}
}


h1.h1-segoe-left-140 {
font-family: SegoeUI, Arial, Helvetica, sans-serif; 
font-size: 1.4em;
color : #4f74a7; /* #4f74a7 */
font-weight: bold;
line-height: 1.1em;
margin-bottom: -20px;
padding: 0px;
letter-spacing: -1px;
text-align:left;
}

h1.h1-segoe-left-200 {
font-family: SegoeUI, Arial, Helvetica, sans-serif; 
font-size: 2.0em;
color : #4f74a7; /* #4f74a7 */   /* #6287a3  old blue */
font-weight: normal;
line-height: 1.1em;
margin-bottom: -30px;
padding-left:10px;
letter-spacing: -1px;
text-align:left;
}

h1.h1-segoe-centre-180-1 {
font-family: SegoeUI, Arial, Helvetica, sans-serif; 
font-size: 1.8em;
color : #4f74a7; /* #4f74a7 */
font-weight: normal;
line-height: 1.1em;
margin-bottom: ;
padding: 0px;
letter-spacing: -1px;
text-align:center;
}

h1.h1-segoe-centre-200 {
font-family: SegoeUI, Arial, Helvetica, sans-serif; 
font-size: 2.0em;
color : #4f74a7; /* #4f74a7 */
font-weight: normal;
line-height: 1.1em;
margin-bottom: -30px;
padding: 0px;
letter-spacing: -1px;
text-align:center;
}

h1.h1-segoe-centre-200-1 {
font-family: SegoeUI, Arial, Helvetica, sans-serif; 
font-size: 2.0em;
color : #4f74a7; /* #4f74a7; */
font-weight: normal;
line-height: 1.1em;
margin-bottom: ;
padding: 0px;
letter-spacing: -1px;
text-align:center;
}

h1.h1-segoe-centre-200-2 {
font-family: SegoeUI, Arial, Helvetica, sans-serif; 
font-size: 2.0em;
color : #4f74a7; /* #4f74a7 */
font-weight: normal;
line-height: 1.1em;
margin-bottom: -10px;
padding: 0px;
letter-spacing: -1px;
text-align:center;
}

h1.h1-segoe-centre-350 {
font-family: SegoeUI, Arial, Helvetica, sans-serif; 
font-size: 3.5em;
color : #4f74a7; /* #4f74a7 */
font-weight: normal;
text-align:center;
}

h1.h1-blue-160-left { 
font-family : Arial, Helvetica, sans-serif; 
color : #4f74a7; 
font-size : 1.6em; 
text-align : left; 
margin-bottom: -.6em;
} 

h1.h1-blue-160-centre { 
font-family : Arial, Helvetica, sans-serif; 
color : #4f74a7; 
font-size : 1.6em; 
text-align : center; 
} 

h1.h1-black-120-centre { 
font-family : Arial, Helvetica, sans-serif; 
color : #000; 
font-size : 1.2em; 
text-align : center; 
} 

h1.h1-black-160-left { 
font-family : Arial, Helvetica, sans-serif; 
color : #000000; 
font-size : 1.6em; 
text-align : left; 
} 

h1.h1-black-160-centre { 
font-family : Arial, Helvetica, sans-serif; 
color : #000000; 
font-size : 1.6em; 
text-align : center; 
} 

h1.h1-black-200-centre { 
font-family : Arial, Helvetica, sans-serif; 
color : #000000; 
font-size : 2.0em; 
text-align : center; 
} 

h1.h1-red-160-left { 
font-family : Arial, Helvetica, sans-serif; 
color : #cc0000; 
font-size : 1.6em; 
text-align : left; 
} 

h2.h2-left { 
font-family : Arial, Helvetica, sans-serif; 
color : #4f74a7; 
font-size : 1.1em; 
text-align : left; 
padding-left:7px;
margin-bottom : -0.9em;
}

h2.h2-center { 
font-family : Arial, Helvetica, sans-serif; 
color : #4f74a7; 
font-size : 1.1em; 
text-align : center; 
margin-bottom : -0.9em;
}

h2.h2-segoe-left-150 {
font-family: SegoeUI, Arial, Helvetica, sans-serif; 
font-size: 1.5em;
color : #4f74a7; /* #4f74a7 */
font-weight: normal;
line-height: 1.1em;
margin-bottom: -15px;
padding-left:7px;
letter-spacing: -1px;
text-align:left;
}

/* HOVER FUNCTION FOR h2.h2-segoe-left-150  */
h2.h2-segoe-left-150  a:link {  /* unvisited link */
	color: #4f74a7; 
	text-decoration: none;
}
h2.h2-segoe-left-150  a:visited { /* visited link */
	color: #4f74a7;
	text-decoration: none;
}

h2.h2-segoe-left-150  a:hover { /* mouse over link. follows a */
	color: #4d607c; /* lighter blue #7792bb; */
	text-decoration: none;
}
h2.h2-segoe-left-150  a:active { /* selected link */
	/*color: #;  */
	text-decoration: none;
}


h2.h2-segoe-left-150-2 {
font-family: SegoeUI, Arial, Helvetica, sans-serif; 
font-size: 1.5em;
color : #4f74a7;
font-weight: normal;
line-height: 1.1em;
margin-bottom: 0px;
padding-left:7px;
letter-spacing: -1px;
text-align:left;
}

h2.h2-segoe-centre-150 {
font-family: SegoeUI, Arial, Helvetica, sans-serif; 
font-size: 1.5em;
color : #4f74a7;
font-weight: normal;
line-height: 1.1em;
margin-bottom: -10px;
padding: 0px;
letter-spacing: -1px;
text-align:center;
}

h2.h2-segoe-centre-180 {
font-family: SegoeUI, Arial, Helvetica, sans-serif; 
font-size: 1.8em;
color : #4f74a7;
font-weight: normal;
line-height: 1.1em;
margin-bottom: -10px;
padding: 0px;
letter-spacing: -1px;
text-align:center;
}

h2.h2-center { 
font-family : Arial, Helvetica, sans-serif; 
color : #4f74a7; 
font-size : 1.1em; 
text-align : center; 
margin-bottom : -0.9em;
}

h2.h2-black-120-centre { 
font-family : Arial, Helvetica, sans-serif; 
color : #000; 
font-size : 1.2em; 
text-align : center; 
}

h2.h2-left { 
font-family : Arial, Helvetica, sans-serif; 
color : #4f74a7; 
font-size : 1.1em; 
text-align : left; 
margin-bottom : -0.9em;
}

h2.h2-left-black { 
font-family : Arial, Helvetica, sans-serif; 
color : #000; 
font-size : 1.1em; 
text-align : left; 
margin-bottom : -0.9em;
}

h2.h2-left-red { 
font-family : Arial, Helvetica, sans-serif; 
color : #cc0000; 
font-size : 1.1em; 
text-align : left; 
margin-bottom : -0.9em;
}

h3.h3-segoe-centre-150 {
font-family: SegoeUI, Arial, Helvetica, sans-serif; 
font-size: 1.5em;
color : #000;
font-weight: normal;
line-height: 1.1em;
margin-bottom: -10px;
padding: 0px;
letter-spacing: -1px;
text-align:center;
}

h3.h3-blog { 
font-family : Arial, Helvetica, sans-serif; 
font-style : normal; 
font-weight : bold; 
color : #4f74a7;
font-size : 1.1em; 
margin-bottom: -0.8em;
}

h4.h4-normal-100-left {
	font-family : Arial, Helvetica, sans-serif;
	font-style : normal;
	font-weight : normal;
	color : #000000;
	font-size : 1em;
	text-align : left;
} 

h4.h4-black { 
font-family : Arial, Helvetica, sans-serif; 
font-style : normal; 
font-weight : bold; 
color : #000;
font-size : 1.0em; 
margin-bottom: -1.0em;
}

h5.h5-blue { 
font-family : Arial, Helvetica, sans-serif; 
font-style : normal; 
font-weight : bold; 
color : #4f74a7;
font-size : 1.0em; 
text-align: left;
margin-top: 0.5em;
margin-bottom: -0.0em;
}

p { 
font-family : Arial, Helvetica, sans-serif; 
color : #000; 
font-size : 1.0em; } 

p.spacer { 
font-family : Arial, Helvetica, sans-serif; 
color : #; 
font-size : 0.8em; 
margin-bottom: -10px;
margin-top: -10px;
} 

p.spacer-mid { 
font-family : Arial, Helvetica, sans-serif; 
color : #; 
font-size : 0.8em; 
margin-bottom: -10px;
margin-top: -15px;
} 

p.spacer-tight { 
font-family : Arial, Helvetica, sans-serif; 
color : #; 
font-size : 0.8em; 
margin-bottom: -10px;
margin-top: -30px;
}

p.spacer-reducer {
font-family : Arial, Helvetica, sans-serif; 
color : #; 
font-size : 0.8em; 
margin-bottom: -20px;
margin-top: -50px;
}

p.text-normal-80-super-header { 
font-family : Arial, Helvetica, sans-serif; 
font-style : normal; 
font-weight : normal; 
color : #000000; 
font-size : 0.8em; 
text-align : left;
margin-top:-2px;
} 

p.text-normal-80-left { 
font-family : Arial, Helvetica, sans-serif; 
font-style : normal; 
font-weight : normal; 
color : #000; 
font-size : 0.8em; 
text-align : left; 
}

p.text-normal-100-left { /* delete after uploading all of the files */
	font-family : Arial, Helvetica, sans-serif;
	font-style : normal;
	font-weight : normal;
	color : #000000;
	font-size : 1em;
	text-align : left;	
} 


p.semi-condensed-100-left {
	font-family : Arial, Helvetica, sans-serif;
	font-stretch:semi-condensed;
	font-style: normal; 
	font-weight : normal;
	color : #000;
	font-size : 1.0em;
	text-align : left;	
} 

p.text-normal-no-margin-left {
	font-family : Arial, Helvetica, sans-serif;
	font-style : normal;
	font-weight : normal;
	color : #000;
	font-size : 1.1em;
	text-align : left;	
	margin-left : -10px;
} 

p.text-normal-100-center { 
font-family : Arial, Helvetica, sans-serif; 
font-style : normal; 
font-weight : normal; 
color : #000000; 
font-size : 1.0em; 
text-align : center; 
} 

p.text-normal-120-left {
	font-family : Arial, Helvetica, sans-serif;
	font-style : normal;
	font-weight : normal;
	color : #000;
	font-size : 1.2em;
	text-align : left;	
}

p.text-normal-120-center { 
font-family : Arial, Helvetica, sans-serif; 
font-style : normal; 
font-weight : normal; 
color : #000; 
font-size : 1.2em; 
text-align : center; 
}

p.text-black-bold-100-left { 
font-family : Arial, Helvetica, sans-serif; 
font-style : normal; 
font-weight : bold; 
color : #000; 
font-size : 1.0em; 
text-align : left; 
} 

p.text-black-bold-100-center { 
font-family : Arial, Helvetica, sans-serif; 
font-style : normal; 
font-weight : bold; 
color : #000; 
font-size : 1.0em; text-align : center; 
} 

p.text-black-bold-120-left { 
font-family : Arial, Helvetica, sans-serif; 
font-style : normal; 
font-weight : bold; 
color : #000; 
font-size : 1.2em; text-align : left; 
}

p.text-black-bold-120-center { 
font-family : Arial, Helvetica, sans-serif; 
font-style : normal; 
font-weight : bold; 
color : #000; 
font-size : 1.2em; text-align : center; 
} 

p.text-black-bold-200-center { 
font-family : Arial, Helvetica, sans-serif; 
font-style : normal; 
font-weight : bold; 
color : #000; 
font-size : 2.0em; text-align : center; 
} 

p.text-blue--100-left { 
font-family : Arial, Helvetica, sans-serif; 
font-style : normal; 
font-weight : normal; 
color : #4f74a7; 
font-size : 1.0em; text-align : left; 
}

p.text-blue-bold-100-center { 
font-family : Arial, Helvetica, sans-serif; 
font-style : normal; 
font-weight : bold; 
color : #4f74a7; 
font-size : 1.0em; 
text-align : center; 
} 

p.text-normal-verdana-question-answer {
font-family : verdana, geneva; 
font-style : normal; 
font-weight : normal; 
color : #000; 
font-size : 1.0em; 
text-align : left; 
margin-left : 20px;
margin-top:-15px;
margin-bottom:-15px;
}

p.text-normal-100-question-answer {
font-family : Arial, Helvetica, sans-serif; 
font-style : normal; 
font-weight : normal; 
color : #000; 
font-size : 1.0em; 
text-align : left; 
margin-left : 20px;
margin-top:-15px;
margin-bottom:-15px;
}

p.text-list-100 { 
font-family : Arial, Helvetica, sans-serif; 
color : #000; 
font-size : 1.0em; 
line-height: 100%;
margin-top:-15px;
margin-bottom:-15px;
}

/* menu images */
p.menu-images-heading { 
font-family : Arial, Helvetica, sans-serif; 
font-style : normal; 
font-weight : bold; 
color : #000; 
font-size : 0.8em; 
text-align : left; 
margin-bottom:-15px;
} 
p.menu-images-description { 
font-family : Arial, Helvetica, sans-serif; 
font-style : normal; 
font-weight : normal; 
color : #000; 
font-size : 0.8em; 
text-align : left; 
}


ul { 
font-family : Arial, Helvetica, sans-serif; 
font-size : 1.0em; color : #000; 
line-height : 1.3em;
} 

.ul-100 { 
font-family : Arial, Helvetica, sans-serif; 
font-size : 1.0em; 
font-style : normal; 
line-height : normal; 
font-weight : normal; 
font-variant : normal; 
text-transform : none; 
color : #000; 
}

.ul-100-verdana { 
font-family : verdana, geneva; 
font-size : 1.0em; 
font-style : normal; 
line-height : normal; 
font-weight : normal; 
font-variant : normal; 
text-transform : none; 
color : #000; 
}

.ul-80 { 
font-family : Arial, Helvetica, sans-serif; 
font-size : 0.8em; 
font-style : normal; 
line-height : normal; 
font-weight : normal; 
font-variant : normal; 
text-transform : none; 
color : #000000; 
} 


ul.disc { 
list-style-type : disc; 
} 

ul.circle { 
list-style-type : circle; 
} 

ul.square { 
list-style-type : square; 
} 

ul.none { 
list-style-type : none; 
} 

ol.decimal { 
list-style-type : decimal; 
} 

ol.lroman { 
list-style-type : lower-roman; 
} 

ol.uroman { 
list-style-type : upper-roman; 
} 

ol.lalpha { 
list-style-type : lower-alpha; 
font-family : Arial, Helvetica, sans-serif; 
font-size : 1.0em; font-style : normal; 
line-height : 100%; 
font-weight : normal; 
font-variant : normal; 
text-transform : none; 
color : #000; 
} 

ol.ualpha { 
list-style-type : upper-alpha; 
} 


.ol-100 { 
font-family : Arial, Helvetica, sans-serif; 
font-size : 1.0em; 
font-style : normal; 
line-height : 120%; 
font-weight : normal; 
font-variant : normal; 
text-transform : none; 
padding: 0 0 0.2em 0em;
color : #000; 
}

.ol-100-verdana { 
font-family :verdana, geneva;
font-size : 1.0em; 
font-style : normal; 
line-height : 120%; 
font-weight : normal; 
font-variant : normal; 
text-transform : none; 
padding: 0 0 0.2em 0em;
color : #000; 
}

.ol-80 { 
font-family : Arial, Helvetica, sans-serif; 
font-size : 0.8em; 
font-style : normal; 
line-height : 120%; 
font-weight : normal; 
font-variant : normal; 
text-transform : none; 
color : #000; 
} 

.ol-90 { 
font-family : Arial, Helvetica, sans-serif; 
font-size : 0.9em; font-style : normal; 
line-height : 100%; 
font-weight : normal; 
font-variant : normal; 
text-transform : none; 
padding: 0 0 0.2em 0em;
color : #000; 
}

/* TABLE SINGLE COLUMN padding needs to go as an inline style. <td style="padding: 3px"> */
.tableSingleColumn
{
width:100%;
border-collapse:collapse; /* so you don't get double borders */
}
.tableSingleColumn th
{
background-color:#7ea5dc;
font-family:Arial, Helvetica, sans-serif;
font-size:1.0em;
text-align:left;
color: #fff; /* colour of the text */
vertical-align:middle;
} 
.tableSingleColumn td
{
font-family:Arial, Helvetica, sans-serif;
font-size:1.0em;
text-align:left;
vertical-align:top; /* top, bottom, or middle */
}


/* width 90% Only used on the home page*/
.tableMenuLarge
{
width:90%;
margin-left:auto;
margin-right:auto;
border-collapse:collapse; /* so you don't get double borders */
}
.tableMenuLarge th
{
/* height:25px; */
background-color:#cad6db;
font-family:Arial, Helvetica, sans-serif;
text-align:center;
color:#000;
vertical-align:middle;
} 
.tableMenuLarge td
{
background-color:#e6ecee;
font-family:Arial, Helvetica, sans-serif;
text-align:left;
font-size: 1.0em;
vertical-align:top;
}


/* Table for the FOOTER menu */
.tableFooterMenu
{
width:100%;
border-color: ; /* #dcb778*/
border-width:1px;
border-collapse:collapse; /* so you don't get double borders */
}
.tableFooterMenu th
{
background-color: #a3c4d6; /* #898e9a; /* #b7b9bf; */
font-family:Arial, Helvetica, sans-serif;
font-size :1.2em; 
text-align:left;
color:#000;
vertical-align:middle;
} 
.tableFooterMenu td
{
background-color: #a3c4d6; /*#898e9a; /* #b7b9bf;  /* #e6ecee */
font-family:Arial, Helvetica, sans-serif;
font-size:1.0em; 
text-align:left;
vertical-align:middle;
border-bottom:1px solid #;
}

/* HOVER FUNCTION FOR FOOTER MENU */
.tableFooterMenu  a:link {  /* unvisited link */
	color: #000; /* black */
	text-decoration: none;
}
.tableFooterMenu  a:visited { /* visited link */
	color: #ededf1; /* d8d7d4 */
	text-decoration: none;
}
.tableFooterMenu  a /* this precedes a:hover. This is the background block. */
{
	/*line-height: px; */
	display: block;
	padding-top: 3px;
	padding-left: 3px;
	padding-bottom: 3px;
	padding-right: 3px; 
	text-decoration: none;
}
.tableFooterMenu  a:hover { /* mouse over link. follows a */
	color: #000; /* blue  #5475d9*/
	background-color: #b1b0b0; /* #eae3e4 more orange. #d6f0fe */
	/*padding-top: px;
	padding-left: px;
	padding-bottom: px;
	padding-right: px; */
	text-decoration: underline;
}
.tableFooterMenu  a:active { /* selected link */
	/*color: #;  */
	text-decoration: none;
}

/* Table for the MENU UNDER THE BANNER */
.tableBannerMenu
{
width:100%;
border-color: ; /* #439ba9 #dcb778*/
border-width: ;
border-collapse:collapse; /* so you don't get double borders */
}
.tableBannerMenu td
{
background-color: #a3c4d6; /* #909ec3; /* #898e9a; /* #868586; */
font-family:Arial, Helvetica, sans-serif;
font-size:1.0em;  
text-align:center;
vertical-align:middle;
border-bottom: ;
border-right: 1px;
border-right-color: #000;
padding: 5px 1px 5px 1px; /* cell padding - top left bottom right */
}

/* HOVER FUNCTION FOR BANNERMENU */
.tableBannerMenu  a:link {  /* unvisited link */
	color: #000;
	text-decoration: none;
}
.tableBannerMenu  a:visited { /* visited link */
	color: /* #fff; */
	text-decoration: none;
}
.tableBannerMenu  a /* this precedes a:hover. This is the background block. */
{
	/*line-height: px; */
	display: block;
	padding-top: 3px;
	padding-left: 3px;
	padding-bottom: 3px;
	padding-right: 3px; 
	text-decoration: none;
}
.tableBannerMenu  a:hover { /* mouse over link. follows a */
/* text-decoration:underline; */
background-color: ;
color: #fff; /* #000 */
}
.tableBannerMenu  a:active { /* selected link */
	/*color: #;  */
	text-decoration: none;
}


/* Table for the side bar menu */
.tableSideMenu
{
width:100%;
border-color: #dcb778;
border-width:1px;
border-collapse:collapse; /* so you don't get double borders */
}
.tableSideMenu th
{
background-color: #a3c4d6; /* #898e9a; /* #bfbfbf; /* #dedfe2 #7ea5dc*/
font-family:Arial, Helvetica, sans-serif;
font-size :1.0em; 
text-align:left;
color:#000;
vertical-align:middle;
} 
.tableSideMenu td
{
background-color: #d1dade; /*#c3d7e2; /* #96d5f6; /* #e7e6e7; /* #e6ecee #dedfe2 */
font-family:Arial, Helvetica, sans-serif;
/* font-stretch:narrower; */
font-stretch:semi-condensed; 
font-size:1.0em; 
text-align:left;
vertical-align:middle;
border-bottom:1px solid #fff;
padding: 4px 0px 4px 0px; /* - top left bottom right */
}

/* HOVER FUNCTION FOR SIDE BAR MENU */
.tableSideMenu a:link {  /* unvisited link */
	color: #000; /* black */
	text-decoration: none;
}
.tableSideMenu a:visited { /* visited link */
	color: #9d2822; /* #9ea0a6;*/
	text-decoration: none;
}
.tableSideMenu a /* this precedes a:hover. This is the background block. */
{
	/*line-height: px; */
	display: block;
	padding-top: 3px;
	padding-left: 3px;
	padding-bottom: 3px;
	padding-right: 3px; 
	text-decoration: none;
}
.tableSideMenu a:hover { /* mouse over link. follows a */
	color: #5475d9; /* #5475d9 blue color of text */
	background-color: #d3e1e5; /* #cbcbce */
	/*padding-top: px;
	padding-left: px;
	padding-bottom: px;
	padding-right: px; */
	/* text-decoration: underline; */
}
.tableSideMenu a:active { /* selected link */
	/*color: #;  */
	text-decoration: none;
}


/* CONTACT FORM */
.contact-form {
	width: 80%;
	margin: auto;
    border-radius: 5px;
    background-color: #fff;  /* #f2f2f2 */
    padding: 15px;
	font-family: Arial, Helvetica, sans-serif;
 	text-align:left;
	font-size: 1.0em;
}

/*
.contact-form select, textarea {
    width: 100%;
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
    margin-top: 6px;
    margin-bottom: 16px;
    resize: vertical;
	font-family: Arial, Helvetica, sans-serif;
 	text-align:left;
	font-size: 1.0em;
}
*/

#name_first { /* This styles both the text and the text box -- sigh -- I should do inline styling as follows
 <label for="name_first" style="font-size:2.0em">First Name *</label>
 */
    width: 100%;
    padding: 5px; /* text box height */
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
    margin-top: 6px;
    margin-bottom: 16px; /* under the text box */
    resize: vertical;
	font-family: Arial, Helvetica, sans-serif;
 	text-align:left;
	font-size: 1.0em;
}

#name_last {
	width: 100%;
    padding: 5px;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
    margin-top: 6px;
    margin-bottom: 16px;
    resize: vertical;
	font-family: Arial, Helvetica, sans-serif;
 	text-align:left;
	font-size: 1.0em;
}

#email {
	width: 100%;
    padding: 5px;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
    margin-top: 6px;
    margin-bottom: 16px;
    resize: vertical;
	font-family: Arial, Helvetica, sans-serif;
 	text-align:left;
	font-size: 1.0em;
}

#phone_home {
	width: 100%;
    padding: 5px;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
    margin-top: 6px;
    margin-bottom: 16px;
    resize: vertical;
	font-family: Arial, Helvetica, sans-serif;
 	text-align:left;
	font-size: 1.0em;
}

#postal_address_country {
	width: 100%;
    padding: 5px;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
    margin-top: 6px;
    margin-bottom: 16px;
    resize: vertical;
	font-family: Arial, Helvetica, sans-serif;
 	text-align:left;
	font-size: 1.0em;
}

/* this original version also styles the silent fields
.contact-form input[type=text], select, textarea {
    width: 100%;
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
    margin-top: 6px;
    margin-bottom: 16px;
    resize: vertical;
	font-family: Arial, Helvetica, sans-serif;
 	text-align:left;
	font-size: 1.0em; /* countries drop down box */
	

/* .contact-form input[type=submit] */
#submit {
    background-color: #b7b9bf;
    color: white;
    padding: 12px 20px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
}


.contact-form input[type=submit]:hover {
    background-color: #cbcbce;
}

/*  Abby style this if necessary
#message
*/

/* method to hide the fields */
.contact-form .silent_field
{
font-size: 0px;
color: #f5f5f6; /* f5f5f6*/
width: 0px;
height: 0px;
border-left-style:none;
border-top-style:none;
border-bottom-style:none;
border-right-style:none;
}


/* CONTACT FORM SIDEBAR */
.contact-form-sidebar {
	width: 100%;
	margin: auto;
    border-radius: 1px;
    background-color: #fff;  /* #f2f2f2 */
    padding: 2px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000; /* color of label text */
 	text-align:left;
	font-size: 1.0em;
}

/*
.contact-form-sidebar input[type=text], select, textarea {  
    width: 100%;
    padding: 5px;
    border: 1px solid #CCC;
    border-radius: 2px;
    box-sizing: border-box;
    margin-top: 2px;
    margin-bottom: 4px;
    resize: vertical;
	font-family: Arial, Helvetica, sans-serif;
 	text-align:left;
	font-size: 1.0em;
	color: #000;
} */

.contact-form-sidebar input[type=submit] {
    background-color: #b7b9bf;
    color: white;
    padding: 6px 20px; /* 12px 20px; */
    border: none;
    border-radius: 4px;
    cursor: pointer;
}

.contact-form-sidebar input[type=submit]:hover {
    background-color: #cbcbce;
}

#postal_address_country {
font-size: 0.8em;	
}

.contact-form-sidebar .silent_field
{
background-color: #f5f5f6;
font-size: 0px;
color: #f5f5f6;
width: 0px;
height: 0px;
border-left-style:none;
border-top-style:none;
border-bottom-style:none;
border-right-style:none;
}

/* SOMEHOW THE STYLES FOR .contact-form and webForm get mixed up - sigh */
/* styles for the feedback form ??? */
.tableWebForm
{
width:100%;
border-collapse:collapse; /* so you don't get double borders */
}
.tableWebForm th
{
background-color:#7ea5dc;
font-family:Arial, Helvetica, sans-serif;
text-align:left;
color: #fff;
vertical-align:middle;
} 
.tableWebForm td
{
font-family:Arial, Helvetica, sans-serif;
text-align:left;
font-size: 0.8em;
vertical-align:top;
}

/* method one to hide the fields in the webform */
.silent_field
{
font-size: 0px;
color: #f5f5f6;
width: 0px;
height: 0px;
border-left-style:none;
border-top-style:none;
border-bottom-style:none;
border-right-style:none;
}



/* SEARCH BOX */
.searchBox
{
width:100%;
margin-left:auto;
margin-right:0%;
margin-bottom:5px;
border-color: ;
border-width: ;
border-collapse:collapse; /* so you don't get double borders */
}
.searchBox td
{
background-color: #f5f5f6;
font-family:Arial, Helvetica, sans-serif;
font-size:1.0em; 
text-align:right;
vertical-align:middle;
border-bottom: ;
border-right: 1px;
border-right-color: #000;
padding: 10px 1px 10px 1px; /* cell padding - top left bottom right */
}

.xxsearchBox input[type=text], select, textarea {
    width: 100%;
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
    margin-top: 6px;
    margin-bottom: 16px;
    resize: vertical;
	font-family: Arial, Helvetica, sans-serif;
 	text-align:left;
	font-size: 1.0em; /* countries drop down box */
}

.searchBox input[type=submit] {
    background-color: #b7b9bf;
    color: white;
    padding: 5px 20px; /* 12px 20px */
    border: none;
    border-radius: 1px; /* 4px */
    cursor: pointer;
}


.tableFreeInterview
{
width:90%;
background-color:#cad6db;
margin-left:auto;
margin-right:auto;
border-style:outset;
border-width:3px;
border-collapse:collapse;
}
.tableFreeInterview td
{
font-family:Arial, Helvetica, sans-serif;
vertical-align:top;
}

.tableWebFormBottom
{
width:90%;
border-collapse:collapse; /* so you don't get double borders */
}
.tableWebFormBottom th
{
/*background-color:#; *//* #7ea5dc */
font-family:Arial, Helvetica, sans-serif;
text-align:center;
color: #000;
font-size:1.0em;
vertical-align:middle;
} 
.tableWebFormBottom td
{
font-family:Arial, Helvetica, sans-serif;
text-align:left;
font-size: 0.8em;
vertical-align:middle;  /* top */
}

/*Box with border */
div.box-Brown { 
width: 95%;
max-width :;
margin : 0 auto; 
padding : 5px;
border-right : 2px solid #dcb778; 
border-top : 2px solid #dcb778; 
border-left : 2px solid #dcb778; 
border-bottom : 2px solid #dcb778; 
}


/* image in a div box with caption */
/* the order of margins: top, right, bottom, left */
.picture { background-color: #F9F9F9; border: 1px solid #CCCCCC; padding: 3px; font: 0.7em Arial, sans-serif;
 text-align-center;}
.picture img { border: 1px solid #CCCCCC; vertical-align:middle; margin-bottom: 3px; }
.pictureRight { margin: 0.5em 0pt 0.5em 0.8em; float:right; }
.pictureLeft { margin: 0.5em 0.8em 0.0em 0.0em; float:left; }
.pictureCentre { margin: 0.5em 0.8em 0.5em 0; text-align:center }
.pictureCaption { margin-top: -15px; text-align:center; font: 0.8em Arial, sans-serif; color:#000; }

/* Box for small images */
.box-small-images {
border-color:#cdcccb;
border-style:inset;
border-width:thin;
}


.tableSimple
{
width:100%;
margin-left:auto;
margin-right:auto;
border-collapse:collapse;
}

.tableSimple td
{
background-color:#a2bac0;
font-family:Arial, Helvetica, sans-serif;
text-align:left;
font-size: 1.0em;
vertical-align:top;
}